#projects
  padding-bottom: rem(80)
  background-image: url("../../dist/img/portfolio-bkg-shape.png")
  +backgroundProperty(52%, no-repeat, left)
#projectContainer
  +breakpoint(mobile)
    padding: 0
  p
    +font(rem(13), $fontSans, $secondColor)
    text-align: center
    font-weight: 600
    margin-top: rem(20)
    cursor: pointer
    +breakpoint(mobile)
      font-size: rem(11)
  .carousel
    margin-top: rem(50)
    +breakpoint(mobile)
      margin-top: rem(5)
.projectHead h1
  +font(rem(42), $fontSans, $primaryColor)
  font-weight: bold
  +breakpoint(mobile)
    font-size: rem(32)
.projectControl
  float: right
  +breakpoint(mobile)
    top: 0
    margin-top: rem(40)
  a
    opacity: 1
    position: relative
    top: rem(70)
    left: 88%
    +breakpoint(mobile)
      top: 0
      left: 80%

//Carousel of project
.projectItem
  margin-top: rem(25)
  overflow-x: hidden
  overflow-y: hidden
  +breakpoint(mobile)
    margin-top: 0
  div
    margin-top: rem(25)
  img
    transition: 0.6s
    cursor: pointer
    +breakpoint(mobile)
      width: 100%
  img:hover
    +zoomOnHover
#seeMoreFirstContent, #seeMoreSecondContent, .seeLessProjectFirst, .seeLessProjectSecond
  display: none


